pabrowse(1)

NAME
pabrowse - List PulseAudio sound servers on the network

SYNOPSIS
pabrowse

DESCRIPTION
pabrowse lists all PulseAudio sound servers on the local network that are being announced with Zeroconf/Avahi. This program takes no command line arguments.

AUTHORS
The PulseAudio Developers <mzchyfrnhqvb (at) 0pointer (dot) net>; PulseAudio is available from http://pulseaudio.org/

SEE ALSO
pulseaudio(1), avahi-daemon(8)